div.apple-gallery ul {
    /* Page reset */
    margin:0px;
    padding:0px;
    /*this shit remove the white space between the li elements*/
    font-size:0px;
}

body div.apple-gallery {
    /* Setting default text color, background and a font stack */
    color:#444444;
    font-size:13px;
    background: #f2f2f2;
    font-family:Arial, Helvetica, sans-serif;
}

/* Gallery styles */

div.apple-gallery #gallery {

    -moz-border-radius-bottomright:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-right-radius:4px;

    background:none repeat-x bottom center #ffffff;

    /* The width of the gallery */
    width: 320px;
    height: 250px;
    overflow: hidden;
}

.apple-gallery #slides {
    /* This is the slide area */
    height:200px;

    /* jQuery changes the width later on to the sum of the widths of all the slides. */
    width:320px;
    overflow:hidden;
}

.apple-gallery #slides .slide {
    float:left;
}
.apple-gallery #slides .slide:hover {
    cursor: pointer;
}


.apple-gallery #menu {
    /* This is the container for the thumbnails */
    height:50px;
    padding: 0px 25px;
    background:none no-repeat scroll 0 0 #ececec;
    background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: -o-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: -moz-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: linear-gradient(#f7f7f7 0%, #ececec 50%);
}

.apple-gallery .apple-arrow {
    display: inline;
    position: absolute;
    width: 31px;
    height: 50px;
    z-index: 100;
    cursor: pointer;
}

.apple-gallery .apple-arrow img {
    margin-top: 9px;
}

.apple-gallery .apple-arrow-left
{
    background:none no-repeat scroll 0 0 #ececec;
    background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: -o-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: -moz-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: linear-gradient(#f7f7f7 0%, #ececec 50%);
    left: 0px;
}
.apple-gallery .apple-arrow-right
{
    background:none no-repeat scroll 0 0 #ececec;
    background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: -o-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: -moz-linear-gradient(#f7f7f7 0%, #ececec 50%);
    background: linear-gradient(#f7f7f7 0%, #ececec 50%);
    left: 295px;
}

.apple-gallery ul{
    margin:0px;
    padding:0px;
}

.apple-gallery li{
    /* Every thumbnail is a li element */
    width:60px;
    display:inline-block;
    list-style:none;
    height:50px;
    overflow:hidden;
    position: relative;
    border-right: 1px solid #D6D2D3;
    border-left: 1px solid #fff;
    box-sizing: border-box;
}

.apple-gallery li.inact:hover{
    /* The inactive state, highlighted on mouse over */
    background:url(/public/js/apple-gallery/img/pic_bg.png) repeat;
}

.apple-gallery li.act, .apple-gallery li.act:hover{
    /* The active state of the thumb */
    box-shadow:0px 0px 15px 4px #999 inset;
    -moz-box-shadow:0px 0px 15px 4px #999 inset;
    -webkit-box-shadow:0px 0px 15px 4px #999 inset;
}

.apple-gallery li.act a, .apple-gallery li.act:hover a{
    background: url('/public/js/apple-gallery/img/gallery_arrow_pointer.png') no-repeat scroll center top transparent;
}

.apple-gallery li.act a{
    cursor:default;
}

.apple-gallery .fbar{
    /* The left-most vertical bar, next to the first thumbnail */
    width:2px;
    background:url(/public/js/apple-gallery/img/divider.png) no-repeat right;
}

.apple-gallery li a{
    display:block;
    height:35px;
    padding-top:9px;
}

.apple-gallery a img{
    margin-left: 3px;
    border: none;
    width: 55px;
    height: 38px;
}

.mfp-topTitle {
    position: absolute;
    top: -16px;
    font-size: 14px;
    color: white;
    font-weight: bold;
}

.mfp-topTitle img {
    height: 18px;
    vertical-align: middle;
    margin-right: 5px;
    display: inline-block;
}

.mfp-topTitle ul {
    list-style: none;
    padding: 0px;
}

.mfp-topTitle ul li {
    display: inline-block;
    box-sizing: border-box;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 3px;
}

.mfp-title ul {
    list-style: none;
}

.mfp-title ul li {
/*    float: left;*/
    display: inline-block;
    box-sizing: border-box;
    height: 40px;
}

.mfp-title ul li.currentThumb {
    
}
.mfp-title ul li img {
    padding: 2px;
}
.mfp-title ul li img.currentThumb {
    background-color: silver;
}

.mfp-title .arrow {
    cursor: pointer;
}

.mfp-figure {
    width: 800px;
}